@charset "utf-8";

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&display=swap");
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}
/* Reset */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace,monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace,monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

button, [type="button"], [type="reset"], [type="submit"] {
  cursor: pointer;
}

button:disabled, [type="button"]:disabled, [type="reset"]:disabled, [type="submit"]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

/*  common setting
------------------------------------------------------------------------------------------*/
p {
  word-break: break-all;
  line-height: 1.5;
}
.color-green {
  color: #00835C !important;
}

.color-blue {
  color: #019e97 !important;
}

.color-yellow {
  color: #FFD45B !important;
}

.color-red {
  color: #F18383 !important;
}
.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1rem;
	margin-right: auto;
	margin-left: auto;
	font-family: "Avenir", "Helvetica Neue", "Helvetica", "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
	transform: rotateZ(0.03deg);
	font-size: clamp(0.8rem, calc(100vw/50), 1.35rem);
	font-weight: 700;
	border-radius: 50rem;
	width: 90%;
	@media (600px <= width) {
		width: 50%;
	}
	@media (1025px <= width) {
		width: 50%;
	}
	&.btn--white {
	background: #fff;
	color: #4d4d4d;
	}
	&.btn--white:hover {
	background: #4d4d4d;
	color: #fff;
	}
	&.btn--black {
	background: #4d4d4d;
	color: #fff;
	}
	&.btn--black:hover {
	transition-duration: .3s;
	background: #000;
	}
	&.btn--green {
	background: #019e97;
	color: #fff;
	}
	&.btn--green:hover {
	transition-duration: .3s;
	background: #01847d;
	}
	&.btn--ec{
		&::before{
			content: "";
			display: flex;
			align-items: center;
			justify-content: center;
			background:url("../images/icon-store.svg") center top no-repeat;
			background-size: contain;
			width: 30px;
			height: 25px;
			margin-right: .5rem;
		}
		&::after{
			content: "";
			display: flex;
			align-items: center;
			justify-content: center;
			background:url("../images/icon-window.svg") center top no-repeat;
			background-size: contain;
			width: 30px;
			height: 25px;
			margin-left: .5rem;
		}
	}
	&.btn--outline {
	border-width: 4px;
	border-style: solid;
	}
	&.btn--auto {
	width: auto !important;
	padding: 1rem 2rem !important;
	}
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

body {
  font-family: "Avenir", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", sans-serif;
  color: #4d4d4d;
  font-size: 100%;
  overflow-x: hidden;
}

a {
  cursor: pointer;
}

a:hover {
  filter: none;
}
@media (1025px <= width) {
  a:hover {
    /*filter: brightness(0.85);*/
  }
}

/* Layout
------------------------------------------------------------------------------------------*/
#page__container {
	/*padding-top: 96px;
	@media (1025px <= width) {
		padding-top: 110px;
	}*/
}

#series__title {
  display: block;
  width: 100%;
}
#series__title .title__wrap--puzzbadge {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: transparent url("../images/header-image-bg.webp") center top repeat-x;
	background-size: contain;
	position: relative;
	@media ( width <= 600px) {
		background: transparent url("../images/header-image-bg-sp.webp") center top repeat-x;
		background-size: contain;
	}
	.logo{
		display: inline-block;
		position: absolute;
		border: 3px solid #fff;
		top: 1rem;
		left: 1rem;
		fill:none;
		width: 50px;
		@media (1025px <= width) {
			width:120px;
			top:2rem;
			left:2rem;
		}
	}
}
#series__title .title img {
	width: 100%;
	@media ( width <= 600px) {
		/*height:100vh;*/
		height:auto;
	}
}
#series__title .sub__title {
  font-family: "Avenir", "Helvetica Neue", "Helvetica", "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
  transform: rotateZ(0.03deg);
  font-size: clamp(1rem, calc(100vw/30), 1.5rem);
  font-weight: 700;
}
#series__title .peace__icon {
	display: block;
	max-height: 56px;
	max-width: 100%;
	position: absolute;
	right: 2rem;
	top: -2rem;
	@media (600px <= width) {
		position: inherit;
		max-height: 80%;
		max-width: 160px;
		right: 0;
		top: -1rem;
	}
	@media (1025px <= width) {
		position: initial;
		max-height: 96px;
	}
}

.main__wrap {
	width: 100%;
	margin: 0 auto 3rem;
	padding: 0 2rem;
	@media (1025px <= width) {
		max-width: 1264px;
		width: 100%;
		padding: 0 2rem;
	}
}

.main__wrap .title {
	font-family: "Avenir", "Helvetica Neue", "Helvetica", "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
	transform: rotateZ(0.03deg);
	font-size: clamp(1.125rem, calc(100vw/40), 1.75rem);
	font-weight: 700;
	color: #00835C;
	padding-bottom: .5rem;
	border-bottom: 1px solid #e9e9e9;
	margin-top: 6rem;
	margin-bottom: 1rem;
	@media (1025px <= width) {
		margin-bottom: 2rem;
	}
}

.main__wrap .title h1 .title {
  font-size-adjust: 3rem;
}

.article__wrap {
	display: flex;
	grid-gap: 1rem 2rem;
	flex-wrap: wrap;
	margin-top: 2rem;
	margin-bottom: 2rem;
	@media (600px <= width) {
		grid-gap: 1rem;
		width: 100%;
	}
	@media (1025px <= width) {
		grid-gap: 1rem;
		padding: 0;
	}
}

.article__wrap .article__item {
	display: flex;
	flex-direction: column;
	height: 100%;
	grid-gap: 1rem 0;
	background: #fff;
	transition: all  0.3s ease;
	border: 1px solid #e9e9e9;
	padding: 1rem;
	@media (600px <= width) {
		width: calc(100%/2 - .5rem);
		height: auto;
		grid-gap: 1rem;
		padding: 1rem;
	}
	@media (1025px <= width) {
		width: calc(100%/3 - .75rem);
		height: auto;
		&:hover {
			background: rgba(233, 233, 233, 0.5);
			border-color: #AADDDD;
			filter: none;
		}
	}
	.btn{
		min-width: 100%;
	}
}

.article__wrap .article__item .article__item--box {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	position: relative;
}
.article__wrap .article__item .article__thumb {
	display: flex;
	justify-content: center;
	align-items: center;
	img {
		max-width: 100%;
		/*max-height: 250px;*/
	}
	@media (600px <= width) {
		.article__wrap .article__item .article__thumb {
			min-height: 250px;
		}
	}
}
.article__wrap .article__item{
	.article__body{
		font-family: "Avenir", "Helvetica Neue", "Helvetica", "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
		transform: rotateZ(0.03deg);
		flex-grow: 1;
		.article__title {
			font-size: 1rem;
			line-height: 1.25;
			font-weight: 900;
			margin-bottom: .5rem;
			@media (600px <= width) {
				font-size: 1.2rem;
			}
		}
		.article__price {
			font-size: 1rem;
			font-weight: 700;
			margin-bottom: 1rem;
		}
	}
	.article__date,.article__itemcode,.article__copyright {
		font-size: .8rem;
		font-weight: 600;
		color: #adadad;
	}
}

.text--info{
	display: block;
    font-size: clamp(0.8rem, calc(100vw / 50), 1.35rem);
    font-weight: 600;
    font-family: "Avenir", "Helvetica Neue", "Helvetica", "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
	text-align: center;
    margin-block: 3rem 5rem;
}
footer a{
	color: #0099CC;
}
.pagetop{
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 10;
}
/* Swiper Custom
------------------------------------------------------------------------------------------*/
.swiper{
	width: calc(100vw - 6rem);
}
.swiper-slide{
	text-align: center;
}
.swiper-pagination-bullet{
	background: #019e97!important;
	height: 12px!important;
	width: 12px!important;
}
.swiper-pagination{
	position: static !important;
	top: 240px !important;
	margin-block:1rem 0;
	@media (width <= 600px) {
		top: 240px !important;
	}
	@media (width <= 375px) {
		top: 220px !important;
	}
}
.swiper-button-next, .swiper-button-prev {
	margin-top:calc(0px - var(--swiper-navigation-size)/1.25)!important;
    ::slotted(svg), svg {
		height: 70%!important;
	}
}
    
.swiper-button-prev{
	color: #019e97!important;
	left: -10px!important;
}
.swiper-button-next{
	color: #019e97!important;
	right: -10px!important;
}
/* EC modal Custom
------------------------------------------------------------------------------------------*/
.modalWrapper{
	text-align: center!important;
}